

/* menu------------------------------- sidebar--------------------------------------- */



/* * sidebar menu css  ---------------------------------------------- */

 .custom_sidebar__content .header-cta-button a:hover {

  background: #334f44 ;

  color:   var(--white);

  border: 0px ;

  transition: all 0.5s ;

}

ul{

  list-style: none;

}

.custom_side-menu.visible {

  transform: translateX(0);

  transition: all 0.25s linear;

}



#navbarNavDropdown .menu-item-has-children .sub-menu {

  padding-top: 11px ;

}



li.menu-item-has-children.open-menu .sub-menu .menu-item-has-children.open-menu li a{

  background-color: #7da392;

}







li.menu-item-has-children.open-menu .sub-menu .menu-item-has-children.open-menu > a {

    background-color: #618578;

}





li.menu-item-has-children.open-menu .sub-menu .menu-item-has-children.open-menu .sub-menu li:hover a{

    background-color: #618578;

}



.custom_side-menu .menu-header-container .menu-item-has-children .sub-menu li {

  padding: 0px ;

}



.custom_side-menu .menu-header-container .menu-item-has-children .sub-menu li:first-child {

  margin-top: 0px;

}



.custom_side-menu .menu-header-container .menu-item-has-children .sub-menu a{

   

     padding-left: 45px;

}





.custom_side-menu .menu-header-container .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu a{

   

         padding-left: 57px;

}



.custom_side-menu .menu-header-container .menu-item-has-children .sub-menu {

     padding: 2px  0px 0px 0px;

     list-style: none;

     

}



.custom_side-menu .menu-header-container .menu-item-has-children .sub-menu li:hover {

  padding: 0px ;

 

}







.sub-menu .header-cta-button a:hover {

  background: #6aa886 ;

  color: var(--white) ;

  border: 0px ;

  transition: all 0.5s;

}



.custom_sidebar__content p {

  font-size: 16px ;
font-weight: 600;
     color: var(--blue-theme);

  margin-bottom: 0px;

}



#navbarNavDropdown .menu-item-has-children>a::after {

    content: "\f107";

    font-family: "Font Awesome 5 Free";

  color: var(--blue-theme);

    font-size: 16px;

  rotate: 360deg ;

  

}



.side-menu-layer {

    width: 100vw;

    height: 100vh;

    position: fixed;

    top: 0;

    left: 0;

    background-color: #00000063;

    z-index: 999;

    display: none;

}









.custom_sidebar__content {

  width: 100%;

  margin-bottom: auto;

  margin-top: 30px;

}





.menu-item-has-children:hover>a::after {

 

  color: var(--white);

 

}







.custom_sidebar__content li:hover::before {

  transform: scaleX(1);

  border-bottom: solid 3px #334f44;

}





.custom_sidebar__content li {

  transition: all 0.25s linear;

  width: 100%;

  justify-content: center;

  flex-direction: column;

  position: relative;

}



.custom_sidebar__content li ul li:last-child {

  border-bottom: 0px ;

}



.custom_sidebar__content ul {

  padding-left: 0px ;

}



.custom_side-menu #primary-menu {

  display: flex;

  flex-direction: column;

  padding-left: 0px ;

}



.menu-item-has-children.open-menu a::after {

  color: var(--white);

}



.menu-item-has-children.open-menu>a::after {

  rotate: 360deg;

}







.custom_sidebar__content li a,

.custom_sidebar__content li>div {

  display: inline-block;

  justify-content: start;

  font-size: 16px;

  text-decoration: none; 

  padding: 11px 28px;

  border: none;

  background: transparent;

  text-transform: none;

  -webkit-transition: all 0.25s;

  transition: all 0.25s;

  cursor: pointer;

  color: var(--blue-theme);

  width: 100%;

  display: flex;

  gap: 6px ;

  align-items: baseline;

  font-weight: 600;

}



.mod-side-menu{

  width: 100%;

}



.custom_side-menu .custom_close-btn{

  padding-left: 20px;

}



.custom_sub-menu li {

  border: 0;

}



.custom_sub-menu li a {

  display: inline-block;



  font-size: 18px;



  padding: 4px;



  border: none;







  background: transparent;



  text-transform: none;



  -webkit-transition: all 0.25s;



  transition: all 0.25s;



  cursor: pointer;



  color:  var(--black);



  width: 100%;



  display: flex;



  padding-left: 25px;

}



body.stop-scroll{

  overflow: hidden;

}







.custom_side-menu {

   transform: translateX(100%);

  transition: all 0.25s linear;

  height: 100vh;

     width: 397px;

  background-color: #f0f3f7;

  position: fixed;

  top: 0;

  right: 0;

  z-index: 999999;

  /* padding: 26px; */

  display: flex;

  flex-direction: column;

  align-items: center;

  overflow: scroll;

  overflow-x: hidden;

}



.custom_side-menu li:hover a {

  color:   var(--white);

  border: 0px ;

  background: var(--blue-theme);

}



 .sub-menu .menu-item-has-children.open-menu li:hover a {

    color:  var(--white);

    border: 0px;

    background: #334f44;

}



.custom_side-menu li:hover {

  background-color: #334f44;

  color:  var(--white);

  text-decoration: none;

}

 

.custom_side-menu li:hover a p {

  color: var(--white) ;

}



.custom_side-menu li:hover a p {

  color: var(--white);

}





.custom_side-menu li a i {

  margin-right: 6px;

}



#custom_global-sidemenu .header-brand {

  background: none ;

  padding: 0px ;

  margin: 0px ;

}



#custom_global-sidemenu .sidebar-logo .header-brand {

  margin-right: auto ;

  justify-content: start;

  margin-left: auto ;

}



.custom_side-menu .custom_close-btn {

  margin-right: auto;

  margin-left: 21px;

  margin-top: 14px;

   margin-left: auto;

  cursor: pointer;

  margin-bottom: 40px;

}



.custom_close-btn img {

  transition: transform 0.2s ease-in-out;

}



.custom_close-btn:hover img {

  transform: rotate(90deg);

}



#custom_global-sidemenu .sidebar-logo .header-brand img {

  width: 100%;

  margin: 0 auto;



}



#custom_global-sidemenu .sidebar-logo {

  width: 100%;

  display: flex;

  justify-content: space-between;

}



#custom_global-sidemenu .custom_close-btn img {

  width: 32px;

  height: 32px;

}



.custom_side-menu li:hover,

.custom_side-menu li.open-menu {

  background-color: var(--blue-theme);

  color: var(--white);

  text-decoration: none ;

    

}



.custom_side-menu li.open-menu ul li a:hover {

  background-color: var(--pink) ;

  color: var(--white);

  text-decoration: none ;

}



.custom_side-menu li.open-menu .sub-menu li a,

.custom_side-menu li.open-menu a {

  color:   var(--white);

}





.sticky-navbar nav.navbar-main #main-menu>li:hover>ul {

  opacity: 1;

  visibility: visible;

  top: 100%;

  display: block ;

  z-index: 2;

  padding: 11px;



  margin-top: 0px;

  left: -13px;

  margin-left: 15px;

  transform: translateX(-5px);

}



.sticky-navbar nav.navbar-main #main-menu ul.sub-menu {

  transition-property: all;

  transition-duration: 0.22s;

  transition-timing-function: ease-in-out;

  transition-delay: 0;

  opacity: 0;

  visibility: hidden;

  position: absolute;

  left: 0;

  top: 100%;

  background: var(--blue-theme);

  white-space: nowrap;

  transform: translateX(-1%);

  min-width: 377px;

  width: 100%;

  max-width: 390px;

  display: block;

  margin: 0 0 0 20px;

  box-shadow: 0 0 10px 0 rgba(24, 23, 24, 0.1);

}



.menu-item-has-children .sub-menu .menu-item-has-children.open-menu{

  background: #7ba392;

}

.hr-div {
 padding: 0px 21px;
}
.hr-div hr {
color: #122596;
}
 